Last Comment Bug 665521 - Update Ruben Arakelyan's email address in the PSL
: Update Ruben Arakelyan's email address in the PSL
Status: RESOLVED FIXED
[inbound]
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- trivial (vote)
: mozilla7
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://publicsuffix.org/
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-20 06:21 PDT by ruben
Modified: 2011-08-09 02:38 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Proposed patch (484 bytes, patch)
2011-06-20 06:24 PDT, ruben
cbiesinger: review+
bugspam.Callek: checkin+
Details | Diff | Splinter Review

Description ruben 2011-06-20 06:21:55 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16
Build Identifier: 

My email address in the PSL list is out-of-date.

Reproducible: Always




Patch file attached to comment
Comment 1 ruben 2011-06-20 06:24:35 PDT
Created attachment 540447 [details] [diff] [review]
Proposed patch

Someone please to review and check in
Comment 2 ruben 2011-06-23 07:31:03 PDT
Thanks for the review cbiesinger, any one to check in please? I don't have permissions...
Comment 3 Jason Duell [:jduell] (needinfo me) 2011-06-23 14:06:55 PDT
http://hg.mozilla.org/integration/mozilla-inbound/rev/aa28b5b72776
Comment 4 Jason Duell [:jduell] (needinfo me) 2011-06-23 14:13:09 PDT
Typo fixed:

http://hg.mozilla.org/integration/mozilla-inbound/rev/2760ca666cfc

Note You need to log in before you can comment on or make changes to this bug.